
Figure - 开发 Dev #112215
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110660 (New): 【MK】【027】【MCU】主任务

【MK】【027】【MCU】【TC-RID:1201-0102705】MUC软件版本接口
2022-09-28 19:21 - CD BSP-刘川

Status: 解决 Resolved Start date: 2022-10-28

Priority: Normal Due date:

Assignee: CD BSP-刘川 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_update_20221012

Description

请填写信息：

■需求列表:

https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc

MUC软件版本接口

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

Subtasks:

开发 Dev # 113244: 【MK】【027】【MCU】【TC-RID:1201-0102705】MUC软件版本，兼容... 完成 Closed

History

#1 - 2022-09-30 16:58 - CD BSP-刘川

- Status changed from 进行中 In Progress to 解决 Resolved

- % Done changed from 0 to 100

#2 - 2022-12-22 20:39 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

152719 general/platform/vendor/thundercom

m/uart

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

chuan.liu@thundersoft.com

BSP:MCU: Tool for obtaining MCU version informationTool for obtaining MCU version informationTC-RID: 1201-0102705IssueID:

TS-R-DF-112215Change-Id: Id800929734eadbff4985767332e446eb019c970b

#3 - 2022-12-22 20:39 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

152724 general/vendor/thundercomm/produc

ts/figure

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

chuan.liu@thundersoft.com
https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc


BSP:MCU: Tool for obtaining MCU version information1.Tool for obtaining MCU version information2.This command is required for the userdebug version,

not required for the user versionTC-RID: 1201-0102705IssueID: TS-R-DF-112215Change-Id: Ib4c68628fe8255bd03d7941898e58c195ddde257

#4 - 2022-12-22 20:43 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155332 general/vendor/thundercomm/produc

ts/figure

Pre_figure_turbox-c2130c-la1.1-vendo

r-ftm

dulei0503@thundersoft.com

BSP:MCU: Tool for obtaining MCU version information1.Tool for obtaining MCU version information2.This command is required for the userdebug version,

not required for the user versionTC-RID: 1201-0102705IssueID: TS-R-DF-112215Change-Id: Ib4c68628fe8255bd03d7941898e58c195ddde257(cherry picked

from commit a33fea4d19c858c8e1166eeff3101732e3a2dc88)

#5 - 2022-12-22 20:43 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155333 general/platform/vendor/thundercom

m/uart

Pre_figure_turbox-c2130c-la1.1-vendo

r-ftm

dulei0503@thundersoft.com

BSP:MCU: Tool for obtaining MCU version informationTool for obtaining MCU version informationTC-RID: 1201-0102705IssueID:

TS-R-DF-112215Change-Id: Id800929734eadbff4985767332e446eb019c970b(cherry picked from commit 6548141cf6a15cf8e4bac42b4c10840dd4397754)

2025-07-04 2/2


